=== debian/control ===
--- 
+++ 
@@ -4,15 +4,15 @@
 Maintainer: A.Abbad <haqman@gmail.com>
 Build-Depends: debhelper (>= 5), libqt4-dev, libqtm-dev
 Standards-Version: 3.7.3
-Homepage: http://sourceforge.net/projects/munadi/
+Homepage: http://sf.net/projects/munadi/
 
 Package: munadi
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Maemo build of Munadi, the cross-platform Athan tool
- This program calls for Muslim prayer, 5 times a day, calculating
+ This program calls for prayer times, 5 times a day, calculating
  it using libitl from arabeyes.org, it is an open source, hosted
- at sourceforge.net/projects/munadi/, this is the Maemo 5 build
+ at sf.net/projects/munadi/, this is the Maemo 5 build
 XSBC-Maemo-Display-Name: Munadi
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgIfAhkiAAAAAlwSFlz
